<script setup>
const props = defineProps(["number"])
</script>

<template>
<div>
  <p>{{props.number}}</p>
</div>
</template>

<style scoped>
  p {
    font-size: 48px;
    font-weight: bold;
    color: white;
  }
</style>